/*
Theme Name: Plakatschaltung
Theme URI:  https://www.plakatschaltung.de
Author:     Rehbrand
Author URI: https://www.rehbrand.de
Template:   Divi
Version:    1.0
License:    GNU General Public License v2 or later
*/


/* Webfonts-Einbindung */
/* Outfit Light */
@font-face {
  font-family: 'Outfit';
  font-style: normal;
  font-weight: 300;
  font-display: swap;
  src: url('/wp-content/themes/plakatschaltung-divi-child/webfonts/outfit-300.woff2') format('woff2');
}

/* Outfit Regular */
@font-face {
  font-family: 'Outfit'; 
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url('/wp-content/themes/plakatschaltung-divi-child/webfonts/outfit-regular.woff2') format('woff2');
}

/* Outfit Bold */
@font-face {
  font-family: 'Outfit'; 
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url('/wp-content/themes/plakatschaltung-divi-child/webfonts/outfit-bold.woff2') format('woff2');
}

/* Webfonts-Styles */
/* Grundsätzlich für alles Outfit */
body, p, a, li, span, div {
  font-family: 'Outfit', sans-serif !important;
  font-weight: 400; /* Standard ist regular */
}

/* Überschriften UND alles, was darin liegt */
h1, h2, h3, h4, h5, h6, 
h1 span, h2 span, h3 span, strong {
  font-family: 'Outfit', sans-serif !important;
  font-weight: 700 !important; /* Erzwingt den Bold-Schnitt */
}

/* Ungeordnete Liste: */
.entry-content li { margin-top: 0.5em; }

/* Liste mit Zahlen: */
#left-area ol, .entry-content ol, .et-l--header ol, .et-l--body ol, .et-l--footer ol, .comment-content ol, body.et-pb-preview #main-content .container ol {
  padding: 0 0 23px 1em;
  line-height: 1.5em;
  list-style-position: outside;
}

/* Textmarker: */
::-moz-selection {
  color: #ffffff; background: #000000;
}

::selection {
  color: #ffffff; background: #000000;
}

/* Intro-Text Styling */
.intro {
  font-family: 'Outfit', sans-serif !important;
  font-weight: 300 !important;
  line-height: 1.1em;
  color: #000000;
}

/* WP Forms Mobile Layout Korrektur einspaltig */
@media only screen and (max-width: 600px) {
    .wpforms-layout-column {
        width: 100% !important;
        margin-left: 0 !important;
    }
}

